<?php

/**
 * @file
 * - In a default Symfony application that uses Symfony Flex, bundles are
 *   enabled/disabled automatically for you when installing/removing them, so
 *   you don't need to look at or edit this bundles.php file.
 * - 'all' means that the bundle is enabled for any Symfony environment
 *
 * @see \App\Kernel::registerBundles()
 */

use Osinet\DemoBundle\OsinetDemoBundle;
use Sensio\Bundle\FrameworkExtraBundle\SensioFrameworkExtraBundle;
use Symfony\Bundle\FrameworkBundle\FrameworkBundle;
use Symfony\Bundle\TwigBundle\TwigBundle;
use Symfony\Bundle\WebProfilerBundle\WebProfilerBundle;
use Symfony\Bundle\WebServerBundle\WebServerBundle;

$all = ['all' => TRUE];
$dev = ['dev' => TRUE];
$test = ['test' => TRUE];

return [
  // Skeleton bundles.
  FrameworkBundle::class => $all,
  WebServerBundle::class => $dev,
  SensioFrameworkExtraBundle::class => $all,
  WebProfilerBundle::class => $dev + $test,
  TwigBundle::class => $all,

  // App bundles (SF 3.x style, without Flex).
  OsinetDemoBundle::class => $all,
];
